Bug 250278 - CVE-2007-3381 Gdm denial of service
CVE-2007-3381 Gdm denial of service
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
impac=moderate,source=secalert,report...
: Security
Depends On:
Blocks: CVE-2007-3381
  Show dependency treegraph
 
Reported: 2007-07-31 12:06 EDT by Ray Strode [halfline]
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 06:48:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-07-31 12:06:19 EDT
+++ This bug was initially created as a clone of CVE-2007-3381 +++

JLANTHEA reported a denial of service flaw in the way that gdm listens on its
unix domain socket.  Any local user can crash the locally running X session.

-- Additional comment from bressers@redhat.com on 2007-07-10 14:41 EST --
Created gdm tracking bugs for this issue

CVE-2007-3381 Doesn't affect: F7 ()
CVE-2007-3381 Doesn't affect: FC6 ()
CVE-2007-3381 Doesn't affect: Fdevel ()
CVE-2007-3381 Doesn't affect: RHAPS-EL3 ()
CVE-2007-3381 Doesn't affect: RHAPS-EL4 ()
CVE-2007-3381 Doesn't affect: RHDS3 ()
CVE-2007-3381 Doesn't affect: Stacks-v1 ()
CVE-2007-3381 Doesn't affect: rhel-2.1 ()
CVE-2007-3381 Doesn't affect: rhel-3 ()
CVE-2007-3381 Doesn't affect: rhel-4.5.z ()
CVE-2007-3381 Doesn't affect: rhel-4.6 ()
CVE-2007-3381 Affects: rhel-5.0.z [bug #247659]
CVE-2007-3381 Affects: rhel-5.1 [bug #247660]

-- Additional comment from bressers@redhat.com on 2007-07-30 17:08 EST --
This has been laked early:
http://svn.gnome.org/viewcvs/gdm2/branches/gnome-2-16/ChangeLog?r1=5100&r2=5099&pathrev=5100
Comment 1 Ray Strode [halfline] 2007-07-31 12:14:34 EDT
built as gdm-2.16.5-2.fc6, marking MODIFIED
Comment 2 A S Alam 2007-09-19 06:48:47 EDT
Package is part of latest Release: (01AUg)
http://download.fedora.redhat.com/pub/fedora/linux/core/updates/6/i386/

Note You need to log in before you can comment on or make changes to this bug.